Subject: Re: [RFC] netdevice ops

From: Jeff Garzik <[email-masked]>
Date: Fri, 18 May 2007 00:54:13 -0400

Stephen Hemminger wrote:
> I want to take all the function pointers of 'struct net_device' and
> move them to 'struct net_device_ops'. This will save memory for the
> case of lots of devices, as well as reduce initialization code.

It will also add an additional deref to every operation, right?

	Jeff